Meeting Type Template V4
Get meeting types created from this template
GET
/
v4
/
meeting-type-template
/
users
/
{templateId}
Get meeting types created from this template
curl --request GET \
--url https://api.example.com/v4/meeting-type-template/users/{templateId} \
--header 'x-meetergo-api-user-id: <api-key>'import requests
url = "https://api.example.com/v4/meeting-type-template/users/{templateId}"
headers = {"x-meetergo-api-user-id": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-meetergo-api-user-id': '<api-key>'}};
fetch('https://api.example.com/v4/meeting-type-template/users/{templateId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"meetingName": "<string>",
"userId": "<string>",
"userName": "<string>",
"userEmail": "<string>",
"enabled": true,
"userPicture": "<string>"
}
][
{
"id": "<string>",
"meetingName": "<string>",
"userId": "<string>",
"userName": "<string>",
"userEmail": "<string>",
"enabled": true,
"userPicture": "<string>"
}
]Authorizations
ApiUserHeaderJWTApiKey
User ID to act on behalf of. Platform API Keys only (required with an API Key unless the endpoint states otherwise). Requests authenticated with a Personal Access Token are rejected if this header names another user.
Path Parameters
Template ID
Response
Meeting type ID
Meeting type name
User ID of the meeting type owner
Full name of the user
Email of the user
Whether the meeting type is enabled
Profile picture URL of the user
⌘I
Get meeting types created from this template
